Get invoicing blacklist
curl --request GET \
--url https://api.syntage.com/entities/{entityId}/insights/invoicing-blacklist \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.syntage.com/entities/{entityId}/insights/invoicing-blacklist"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.syntage.com/entities/{entityId}/insights/invoicing-blacklist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"issued": [
{
"invoices": 1,
"taxpayer": {
"rfc": "PEIC211118IS0",
"name": "Pedro Infante Cruz",
"blacklistStatus": "presumed"
}
}
],
"received": [
{
"invoices": 1,
"taxpayer": {
"rfc": "PEIC211118IS0",
"name": "Pedro Infante Cruz",
"blacklistStatus": "presumed"
}
}
]
}
}{
"message": "<string>"
}{
"message": "<string>"
}Revenue
Invoicing Blacklist Insight
Counterparties on the SAT’s Artículo 69-B blacklist (EFOS/EDOS) that the entity has transacted with, split between issuers and receivers.
GET
/
entities
/
{entityId}
/
insights
/
invoicing-blacklist
Get invoicing blacklist
Authorizations
Your API key is available in the Production and Sandbox dashboards.
Path Parameters
Query Parameters
Filter by invoice issuing date (greater than)
Filter by invoice issuing date (less than)
Response
Invoicing Blacklist
Show child attributes
Show child attributes
Was this page helpful?
⌘I